Bug 1043603 - bogus date in %changelog
Summary: bogus date in %changelog
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: compat-dapl
Version: 7.0
Hardware: All
OS: All
unspecified
low
Target Milestone: rc
: ---
Assignee: Jay Fenlason
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-16 18:10 UTC by jcpunk
Modified: 2014-08-31 23:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-01-28 21:20:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description jcpunk 2013-12-16 18:10:47 UTC
Description of problem:The changelog contains bad date range


Version-Release number of selected component (if applicable):1.2.19-2.el7


How reproducible: 100%


Steps to Reproduce:
1. rpmbuild --rebuild <SRPM>
2.
3.

Actual results:
warning: bogus date in %changelog: Mon Aug 01 2010 Jay Fenlason <fenlason@redhat.com> - 1:1.2.15-2.1.el6


Expected results:
valid dates

Additional info:

Comment 2 Doug Ledford 2014-01-24 01:15:39 UTC
Not sure why this bug came to me.


Note You need to log in before you can comment on or make changes to this bug.